Subject: Super-super?

From: [email-masked] (Russell Nelson)
Date: 20 Apr 1994 18:49:57 GMT

Has anyone heard anything about a special kind of super called a
super-super?  It has specially-sized holes in the back of each cell
that causes the honey to run down into a collection container.  No
super removal needed!  A friend of mine patented it nearly 17 years
ago and never brought it to market.  A pity.

--
-russ <[email-masked]>      ftp.msen.com:pub/vendor/crynwr/crynwr.wav
Crynwr Software   | Crynwr Software sells packet driver support | ask4 PGP key
11 Grant St.      | +1 315 268 1925 (9201 FAX)    | Quakers do it in the light
Potsdam, NY 13676 | LPF member - ask me about the harm software patents do.